@charset "utf-8";
body {
	font-family: "Trebuchet MS", "lucida grande", tahoma, verdana, arial, sans-serif;
	font-size: 12px;
	background-image: url(../images/bg.png);
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}
a{ text-decoration:none;}
.cikis {
	position: absolute;
	width: 300px;
	height: 60px;
	z-index: 1;
	right: 0px;
	color: #6a2a00;
	text-shadow: 1px 1px 0 #fff;
}
.guvenli_cikis {
	position: absolute;
	width: 90px;
	height: 27px;
	margin: 10px 0;
	padding: 0;
	background-image: url(../images/guvenli-cikis-1.png);
}
.guvenli_cikis:hover {
	position: absolute;
	width: 90px;
	height: 27px;
	margin: 10px 0;
	padding: 0;
	background-image: url(../images/guvenli-cikis-2.png);
}
.sifre_islemleri {
	position: absolute;
	width: 90px;
	height: 27px;
	margin: 10px 0;
	padding: 0;
	background-image: url(../images/sifre-islemleri-1.png);
	left: 100px;
}
.sifre_islemleri:hover {
	position: absolute;
	width: 90px;
	height: 27px;
	margin: 10px 0;
	padding: 0;
	background-image: url(../images/sifre-islemleri-2.png);
}
.golge {
	position: fixed;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	z-index: 99999;
	background-image: url(../images/solid.png);
	display: none;
}
.uyari {
	position: relative;
	width: 450px;
	height: auto !important;
	min-height: 72px;
	background-image: url(../images/info.png);
	z-index: 9998;
	background-repeat: no-repeat;
	margin: 0 auto;
	padding: 10px;
	top: 150px;
	background-position: 10px center;
	background-color: #FFF;
	-moz-box-shadow: 0px 0px 4px #fff;
	-webkit-box-shadow: 0px 0px 4px #fff;
	box-shadow: 0px 0px 4px #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.uyari-text {
	position: relative;
	margin: 10px;
	padding: 0;
	left: 72px;
	top: 10px;
	font-size: 16px;
	color: #8c3b00;
	width: 375px;
}
.kapat-btn {
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url(../images/kapat-btn.png);
	top: 0px;
	right: 0px;
	z-index: 9999;
}
.kapat-btn a {
	position: absolute;
	width: 30px;
	height: 30px;
}
.yukleniyor {
	position: fixed;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	z-index: 99999;
	background-image: url(../images/solid.png);
	display: block;
}
.yukleniyor-ici {
	position: absolute;
	width: 55px;
	height: 55px;
	margin: 0;
	padding: 0;
	left: 49%;
	top: 49%;
	color: #fff;
}
.logo {
	position: relative;
	width: 88px;
	height: 40px;
	margin: 0;
	padding: 0;
	float: left;
	border-right: 1px dotted #ffd4b4;
	z-index: 99991;
}
.logo:hover {
	background-color: #863900;
}
.logo_dik {
	position: relative;
	width: 250px;
	height: 40px;
	margin: 0px auto;
	padding: 0;
	border-bottom: 1px dotted #ffd4b4;
}
.logo_dik a {
	position: absolute;
	width: 250px;
	height: 40px;
	margin: 0px auto;
	padding: 0;
	background-image: url(../images/logo-yan-beyaz.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.logo_dik:hover {
	background-color: #863900;
}
.clear {
	position: relative;
	width: 100%;
	height: 10px;
	margin: 0;
	padding: 0;
	clear: both;
}
.input {
	position: relative;
	width: 100%;
	height: auto !important;
	color: #979797;
	text-indent: 10px;
}
.input_div span {
	color: #F00;
	font-weight: bold;
}
.input_box {
	background-color: #FFFFFF;
	border: 1px solid #C4C4C4;
	color: #979797;
	display: inline-block;
	font: 11px tahoma, arial, sans-serif;
	margin: 5px;
	overflow: visible;
	padding: 0.5em 1em;
	position: relative;
	text-decoration: none;
	text-shadow: 1px 1px 0 #FFFFFF;
	width: 97%;
}
.input_box_list {
	background-color: #FFFFFF;
	border: 1px solid #C4C4C4;
	color: #979797;
	display: inline-block;
	font: 11px tahoma, arial, sans-serif;
	margin: 5px;
	overflow: visible;
	padding: 0.5em 1em;
	position: relative;
	text-decoration: none;
	width: 99.8%;
}
.tarih_box {
	cursor: pointer;
	width: 92.5%;
}
.tarih_box img {
	cursor: pointer;
}
.tarih_span {
	color: #979797;
	display: inline-block;
	font: 11px tahoma, arial, sans-serif;
	margin: 5px;
	overflow: visible;
	padding: 0.5em 1em;
	position: absolute;
	text-decoration: none;
	text-shadow: 1px 1px 0 #FFFFFF;
	width: 120px;
	z-index: 1;
}
.iletisim_txt {
	position: absolute;
	width: 120px;
	height: 10px;
	margin: 10px 10px;
	padding: 0;
	z-index: 1;
	color: #ccc;
}
fieldset {
	border: 1px solid #c8c8c8;
	margin: 5px 0;
}
legend {
	font-size: 14px;
	color: #c8c8c8
}
.button.blue {
	background-color: #ECECEC;
	background-image: linear-gradient(#F4F4F4, #ECECEC);
	border: 1px solid #D4D4D4;
	color: #333333;
	text-shadow: 1px 1px 0 #FFFFFF;
}
.button {
	border-radius: 0.2em 0.2em 0.2em 0.2em;
	cursor: pointer;
	display: inline-block;
	font: 11px tahoma, arial, sans-serif;
	margin: 0;
	outline: medium none;
	overflow: visible;
	padding: 0.5em 1em;
	position: relative;
	text-decoration: none;
	white-space: nowrap;
}
.blue {
	background-color: #2A65A0;
}
.button.blue:hover, .button.blue:focus, .button.blue:active, .button.blue.on {
	background-color: #3072B3;
	background-image: linear-gradient(#ff7011, #d45400);
	border-color: #ff8a3c #ff8a3c #ff7316;
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: -1px -1px 0 #000000;
}
.butonlar {
	position: relative;
	width: 99%;
	height: 30px;
	margin: 0 auto;
	padding: 0;
}
hr {
	position: relative;
	width: 100%;
	height: 1px;
	margin: 10px 0;
	padding: 0;
	border: 0;
	background: #CCC;
}
.yuvarla {
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	border-radius: 10px; /* CSS3 */
}
.neredeyim {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #ccc;
	height: 30px;
	border-bottom: 1px solid #ccc;
}
.neredeyim a {
	color: #ccc;
	text-decoration: none;
}
.asagi_ok {
	position: relative;
	height: 20px;
	float: left;
	width: 15px;
	background-image: url(../images/c4.png);
	background-position: -66px 31px;
	margin: 0 2px;
}
.sag_ok {
	position: relative;
	height: 20px;
	float: right;
	width: 13px;
	background-image: url(../images/c4.png);
	background-position: -131px 27px;
	margin: 0 2px;
}
.ayar_icon {
	position: relative;
	height: 20px;
	float: left;
	width: 16px;
	background-image: url(../images/command2.png);
	background-position: -126px 0px;
	margin: 0 2px;
}
.gobek {
	position: relative;
	width: 94%;
	height: auto !important;
	margin: 10px 2%;
	padding: 1%;
	background: #fff;
	border: 5px solid #ddd;
}
.input_upload {
	position: relative;
	width: 300px;
	height: 50px;
	margin: 5px;
	padding: 2px;
	float: left;
}
.sil_buton {
	width: 90px;
	height: 20px;
	float: right;
	text-decoration: none;
	z-index: 1;
}
div.input {
	position: relative;
	width: 100%;
	height: 50px;
	margin: 3px 0;
	padding: 0;
}
div.input .input_baslik {
	position: relative;
	width: 100%;
	height: 20px;
	font-size: 14px;
	background-image: url(../widget/jqwidgets/styles/images/office-icon-right.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
	color: #757778;
}
.album_idsi{display:none;}
.album_idsi2{display:none;}

.album_resimi_galeri{position:relative;width:165px;height:110px;margin:3px;padding:0;float:left;}
 .yer_tutucu {position:relative;width:165px;height:110px;margin:3px;padding:0;float:left; background:#ccc; }
.album_resimi_galeri_a{position:absolute;width:100%;height:100%;margin:0;padding:0;cursor:pointer;border:1px solid #ccc;}
.album_resimi_galeri_a:hover{border:1px solid #eb8f00;}
.album_resimi_galeri_sil_icon{position:absolute;width:18px;height:18px;z-index:1;margin:5px 0;right:10px;}
.album_resimleri_div_sirala{position:relative;width:100%;height:100%;}
.album_resimleri_div_sirala:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
#sira_e{display:none;}
#dialog-confirm{display:none;}
.gozat_buton{position:relative;width:30px;height:30px;margin:0;padding:0;border:0;background:none;background-image:url(../images/goz-at.png);cursor:pointer;}
.video_on_izle{position:relative;width:652px;height:390px;margin:10px auto;padding:0;}
.tarih_box{width:90.5%;cursor:pointer;top:-10px;}
.ui-datepicker-trigger{cursor:pointer;}
.alta_kaydir::after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}

#map_canvas {
	position:relative;
  height: 100%;
}



  #map_canvas {
    height: 325px;
  }
.ozellik_chc{position:relative; width:20%;height:auto;float:left;}
.isaretle_btn{
margin:5px auto !important;
width:97.6%;
	}
.yetki, .yetki li{position:relative;list-style:none;}
.modul_yoneticisi{ cursor:pointer;}
.panel_yetki_ul{position:relative;width:96%;height:auto;margin:0;list-style:none;}